`<vDefault>` | (value default) declares the default value to be supplied when a feature structure does not contain an instance of `<f>` for this name; if unconditional, it is specified as one (or, depending on the value of the `org` attribute of the enclosing `<fDecl>` ) more `<fs>` elements or primitive values; if conditional, it is specified as one or more `<if>` elements; if no default is specified, or no condition matches, the value `<none>` is assumed.
Attributes: |
Example |
Tagset | auxiliary tag set for feature system declarations
Class |
Filename | `teifsd2`
Content: | May contain a legal feature value, or a series of `<if>` elements.
Parents | fDecl
Children | alt any dft fs if minus msr nbr none null plus rate str sym uncertain vAlt
Declaration |
    <!ELEMENT vDefault      - -  ((%m.featureVal)+ | if+)           >
    <!ATTLIST vDefault           %a.global                          >
See | 26

Back to index